{% for timesheet in doc.timesheets %}
<a class="timesheet no-decoration web-list-item project-item timesheet-link {{ timesheet.css_seen }}" href="/timesheet/{{ timesheet.info.name}}">
	<div class='col-10'>
		<span class="indicator {{ "blue" if timesheet.info.status=="Submitted" else "red" if timesheet.info.status=="Draft" else "darkgray" }}" title="{{ timesheet.info.status }}"  > {{ timesheet.info.name }} </span>
		<div class="small text-muted item-timestamp">
		{{ _("From", context="Project Portal") }} {{ frappe.format_date(timesheet.from_time) }} {{ _("to") }} {{ frappe.format_date(timesheet.to_time) }}
	</div>
	</div>
		<div class='col-1' style="margin-right:-30px;">
		<span class="avatar avatar-small" title="{{ timesheet.info.modified_by }}"> <img src="{{ timesheet.info.user_image }}" style="display:flex;"></span>
	</div>
	<div class='col-1'>
		<span class="pull-right list-comment-count small {{ "text-extra-muted" if timesheet.hours==0 else "text-muted" }}">
		<i class="octicon octicon-comment-discussion"></i>
		{{ timesheet.hours }} {{ _("Hours") }}
		</span>
	</div>
</a>
{% endfor %}
